@charset "UTF-8";
/*=======================================
ABOUT
=========================================*/
.l-pagetitl {
  background: url("../img/photo2/kv_bg01.png") no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.l-pagetitl {
  position: relative;
  margin-top: 174px;
}

.l-pagetitl .c-wrap{
  position: relative;
  height: 682px;
}
.l-pagetitl .icon{
  position: absolute;
  width: 440px;
  height: 584px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.l-pagetitl .in{
  width: 830px;
  height: 275px;
  background: #fff;
  box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.16);
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
}



.l-pagetitl .box {
  width: 830px;
  height: 228px;
  background: #fff;
  box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.16);

  background: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 0;

  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.l-pagetitl  .in p {
  font-family: "Noto Sans CJK JP";
  font-weight: bold;
  font-size: 30px;
  line-height: 50px;
  text-align: left;
  color: #7d7b7b;
  margin-bottom: 20px;
}
.l-pagetitl .in h1 {
  font-family: "Noto Sans CJK JP";
  font-weight: bold;
  font-size: 60px;
  line-height: 60px;
  line-height: 60px;
  color: #128CA2;
}
.p-photo__intro{
  padding: 80px 0 120px;
}

.p-photo__intro p{
  margin:35px auto 0;
}

.p-photo__intro .box{
  background-color: #F5F6F8;
  padding: 78px 40px 45px;
  position: relative;
}
.p-photo__intro .box .tit{
  position: absolute;
  left: 0;
  right: 0;
  top: -35px;
  margin: auto;
  width: 300px;
}
.p-photo__intro .box ul{
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

}
.p-photo__intro .box ul li{
  width: 32%;
  width: 360px;
  height: 104px;
  background: #fff;
  border: 1px solid #cecece;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  text-align: center;
  font-family: "Noto Sans CJK JP";
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #000;


}

.p-photo__intro{
  position: relative;
}

.loop_wrap {
  display: flex;
  width: 100%;
  height: 180px;
  overflow: hidden;
  position: absolute;
  top:120px;
  z-index: -1;
}

.loop_wrap div {
  flex: 0 0 auto;
  white-space: nowrap;
  font-size: 150px;
  overflow: hidden;

  font-family: Sen;
  font-weight: bold;
  font-size: 110px;
  line-height:1;
  text-align: left;
  color: #f3f3f3;
}

.loop_wrap div:nth-child(odd) {
  animation: loop 50s -25s linear infinite;
}

.loop_wrap div:nth-child(even) {
  animation: loop2 50s linear infinite;
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}


.p-photo__intro .box ul li:nth-child(n+4){
  margin-top: 1.5%;
}
.p-photo__intro .box ul:before,
.p-photo__intro .box ul:after{
  content: none;
}
.p-photo__intro h2{
  text-align: center;
}
.p-photo__intro p{
  text-align: center;
}




.p-photo__sample{
  background-color: #F3F8FF;
  padding: 110px 0 120px;
  overflow: hidden;
}
.p-photo__sample h3{
  font-weight: normal;
  font-size: 18px;
  line-height: 30px;
  text-align: left;
  color: #000;
  margin-top: 55px;
  margin-bottom: 10px;
}
.p-photo__sample h3:before{
  content: "■";
  color: #73e1e9;
  display: inline-block;
  vertical-align: middle;
  margin-right: 6px;
  vertical-align: middle;
  position: relative;
  top: -2px;
}
.p-photo__sample .sampleslider li {
  display: none;
}
.p-photo__sample .sampleslider.slick-initialized li.slick-slide {
  display: block;
}
.p-photo__sample .slick-list {
  overflow: visible !important;
}
.p-photo__sample .slick-list,
.p-photo__sample .slick-track {
  height: auto;
}
.p-photo__sample .slick-slide {
  margin-left: 15px;
  margin-right: 15px;
}
.c-col3 ul li{
  width: 32%;
  margin-right: 2%;
}
.c-col3 ul li img{
  width: 100%;
  height: auto;
}

.c-col2 ul li{
  width: 48.5%;
  margin-right: 2.5%;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.c-col2 ul li p{
  background-color: #FFF;
  padding-top: 10px;
  padding-bottom: 10px;
}


.p-it{
  padding: 120px 0 0;
}




.p-photo__pl {
  padding: 80px 0 120px;
}
.p-photo__pl .pl-wrap .item {
  display: table;
  width: 100%;
  margin-top: 60px;
}
.p-photo__pl .pl-wrap .item .icon {
  display: table-cell;
  width: 220px;
}
.p-photo__pl .pl-wrap .item .txt {
  display: table-cell;
  width: calc(100% - 220px);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 30px;
  vertical-align: middle;
}
.p-photo__pl .pl-wrap .item .txt h3 {
  border-bottom: 1px solid #BDBDBD;
  position: relative;
  font-family: "Noto Sans CJK JP";
  font-weight: bold;
  font-size: 26px;
  line-height: 35px;
  text-align: left;
  color: #000;
  padding-bottom: 10px;
}
.p-photo__pl .pl-wrap .item .txt h3 span {
  position: absolute;
  right: 0;
  bottom: 0;
}
.p-photo__pl .pl-wrap .item .txt h4:before {
  content: "■";
  color: #73E1E9;
  margin-right: 5px;
}
.p-photo__pl .pl-wrap .item .txt p {
  font-family: "Noto Sans CJK JP";
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  text-align: left;
  color: #000;
  margin: 15px auto 20px;
}
.p-photo__pl .pl-wrap .item .txt ul {
  margin-top: 10px;
}
.p-photo__pl .pl-wrap .item .txt ul li {
  width: fit-content;
  padding: 10px;
  background: #f5f6f8;
  min-width: 220px;
  text-align: center;
  float: left;
  margin-right: 20px;
}
.p-photo__pl .pl-wrap .item .txt ul li:nth-child(3n) {
  margin-right: 0;
}
.p-photo__pl .pl-wrap .item .txt ul li:nth-child(n+4) {
  margin-top: 20px;
}
.p-photo .c-p-contact {
  margin-top: 80px;
}
.p-photo .c-p-contact p {
  text-align: center;
}
.p-photo__op {
  background-color: #F5F6F8;
  padding: 80px 0 120px;
}
.p-photo__op .op-wrap {
  margin-top: 60px;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.p-photo__op .op-wrap:before, .p-photo__op .op-wrap:after {
  content: none;
}
.p-photo__op .op-wrap .item {
  border: 1px solid #cecece;
  background: #fff;
  width: 580px;
  padding: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.p-photo__op .op-wrap .item h3 {
  text-align: center;
  height: 50px;
}
.p-photo__op .op-wrap .item h3 img {
  height: 50px;
  width: auto;
}
.p-photo__op .op-wrap .item p {
  margin-top: 30px;
}
.p-photo__ct h2 {
  text-align: center;
}
.p-photo__flow {
  padding: 80px 0 120px;
}
.p-photo__flow ul {
  margin-top: 60px;
}
.p-photo__flow ul li {
  display: table;
  width: 100%;
  background-color: #F5F6F8;
  margin-bottom: 30px;
}
.p-photo__flow ul li:last-child {
  margin-bottom: 0;
}
.p-photo__flow ul li .num {
  display: table-cell;
  width: 120px;
  height: 120px;

  background: linear-gradient(to left , #28AECA 0%, #F2B8B8 100%);

  border: 1px solid transparent;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  font-size: 60px;
  line-height: 30px;
  color: #fff;
}
.p-photo__flow ul li .txt {
  display: table-cell;
  vertical-align: middle;
  width: calc(100% - 120px);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 30px;
}
.p-photo__flow ul li .txt h3 {
  font-family: "Noto Sans CJK JP";
  font-weight: bold;
  font-size: 26px;
  line-height: 35px;
  text-align: left;
  color: #000;
  margin-bottom: 10px;
}


.c-wrap{
  width: 1200px!important;
  
}


/*お問い合わせ*/
.t-contact{
  font-size: 16px;
  font-size: 1rem;
  font-weight:500;
  position: absolute;
  top:0px;
  right: 0px;
  display: flex;
  align-items: center
}


.contact .corporate{
  border-radius: 0;
  margin-right: 0px;
  width:140px;
  height: 110px;
  background:#0A246B;
  /*border: 1px solid #8291A7;*/
  position: relative;
  white-space: nowrap;
}

.contact .corporate .home{
  position:absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.contact .corporate .home img{
  padding-right: 10px;
}


.contact .corporate a{
  font-size: 13px;
  /*color:#8291A7;*/
  color:#FFF;
  line-height: 1.3;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}


.contact .left{
  width: 400px;
  height: 110px;
  background: #FFF;
  position: relative;
  border-left:1px solid #C0DFF5;
}

.contact .left .telbox{
  width: 305px;
  position: absolute;
  top:50%;
  left: 50%;
  transform:translate(-50%,-50%);
  white-space: nowrap;
}

/*.contact .left a{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    }*/

    .contact .left .tel{
      font-size:42px;
      font-family: "Sen", sans-serif;
      font-weight: 500
    }

    .contact .left .tel img{
      padding-right: 10px;
    }

    .contact .right{
      width: 220px;
      height: 110px;
      /* background: linear-gradient(方向[角度], 色1, 色2); */
      background: linear-gradient(45deg, #49B9EF, #4FD7DA);
      position: relative;
      white-space: nowrap;
    }

    .contact .right .mail{
      position:absolute;
      display: flex;
      align-items: center;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }

    .contact .right .mail img{
      padding-right: 10px;
    }


    .contact .right a{
      color: #FFF;
      line-height: 1.5;
      position:absolute;
      top:0;
      left:0;
      width:100%;
      height:100%;
    }
    .f-contact .right{
      border-radius: 0px 5px 5px 0px;
    }
    .f-contact .left{
      border-radius: 5px 0px 0px 5px;
      border-left: none;
    }
    .f-contact{
      width: 620px;
      margin: 0 auto;
      font-size: 16px;
      font-size: 1rem;
      font-weight:500;
      display: flex;
      align-items: center
    }

    .m-contact .right{
      border-radius: 0px 5px 5px 0px;
    }
    .m-contact .left{
      border-radius: 5px 0px 0px 5px;
      border-left: none;
      border:1px solid #C0DFF5;
      box-sizing: border-box;
    }
    .m-contact{
      width: 620px;
      margin: 0 auto;
      font-size: 16px;
      font-size: 1rem;
      font-weight:500;
      display: flex;
      align-items: center
    }
    .corporate-contact{

      width: 620px;
      margin: 20px auto 0;
      font-weight:500;
      display: flex;
      align-items: center
    }
    .contact.corporate-contact .corporate{
      width:100%;
      border-radius: 5px;
      height: 80px;
      background:#0A246B;
      /*border: 1px solid #8291A7;*/
      position: relative;
      white-space: nowrap;

    }
    .contact.corporate-contact .corporate a{
      font-size: 16px;
      font-size: 1rem;
    }

    .t-contact .corporate p {
      text-align: center!important;
    }

    a{
      text-decoration: none;
    }

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {

  .l-pagetitl {
    position: relative;
    margin-top: 75px;
  }


   .l-pagetitl .c-wrap{
     height: 450px;
   }

  .l-pagetitl .in {
    width: 80%;
    height: 160px;
    background: #fff;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.16);

    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    right: 0;

    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .l-pagetitl  .in p {
    font-family: "Noto Sans CJK JP";
    font-weight: bold;
    font-size: 14px;
    line-height: 1;
    text-align: left;
    color: #7d7b7b;
    margin-bottom: 20px;
    text-align: center;

  }
  .l-pagetitl .in h1 {

    font-family: "Noto Sans CJK JP";
    font-weight: bold;
    font-size: 24px;
    line-height:1;
    text-align: center;
  }

  .l-pagetitl .icon{
    width: 90%;
    top: 50%;
    left: 50%;
    bottom: inherit;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    height: auto;
  }


  .p-photo__pl {
    padding: 80px 0 120px;
  }
  .p-photo__pl .pl-wrap .item {
    display: block;
    width: 100%;
    margin-top: 60px;
  }
  .p-photo__pl .pl-wrap .item .icon {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .p-photo__pl .pl-wrap .item .icon img {
    display: inline-block;
  }
  .p-photo__pl .pl-wrap .item .txt {
    display: block;
    width: 100%;
    padding-left: 0;
    margin-bottom: 10px;
    vertical-align: middle;
  }
  .p-photo__pl .pl-wrap .item .txt h3 {
    border-bottom: 1px solid #BDBDBD;
    position: relative;
    font-family: "Noto Sans CJK JP";
    font-weight: bold;
    font-size: 26px;
    line-height: 35px;
    text-align: left;
    color: #000;
    padding-bottom: 10px;
    overflow: hidden;
  }
  .p-photo__pl .pl-wrap .item .txt h3 span {
    position: static;
    right: 0;
    bottom: 0;
    text-align: center;
    float: right;
    font-size: 18px;
  }
  .p-photo__pl .pl-wrap .item .txt h4:before {
    content: "■";
    color: #73E1E9;
    margin-right: 5px;
  }
  .p-photo__pl .pl-wrap .item .txt p {
    font-family: "Noto Sans CJK JP";
    font-weight: normal;
    font-size: 16px;
    line-height: 30px;
    text-align: left;
    color: #000;
    margin: 15px auto 20px;
  }
  .p-photo__pl .pl-wrap .item .txt ul {
    margin-top: 10px;
  }
  .p-photo__pl .pl-wrap .item .txt ul li {
    width: 100%;
    margin-bottom: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    background: #f5f6f8;
    min-width: 220px;
    text-align: center;
    float: left;
    margin-right: 0;
  }
  .p-photo__pl .pl-wrap .item .txt ul li:nth-child(3n) {
    margin-right: 0;
  }
  .p-photo__pl .pl-wrap .item .txt ul li:nth-child(n+4) {
    margin-top: 0;
  }
  .p-photo .c-p-contact {
    margin-top: 80px;
  }
  .p-photo .c-p-contact p {
    text-align: center;
  }
  .p-photo__op {
    background-color: #F5F6F8;
    padding: 80px 0 80px;
  }
  .p-photo__op .op-wrap {
    margin-top: 60px;
    display: block;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .p-photo__op .op-wrap:before, .p-photo__op .op-wrap:after {
    content: none;
  }
  .p-photo__op .op-wrap .item {
    border: 1px solid #cecece;
    background: #fff;
    width: 100%;
    padding: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .p-photo__op .op-wrap .item:last-child{
    margin-top: 30px;
  }
  .p-photo__op .op-wrap .item h3 {
    text-align: center;
    height: 40px;
  }
  .p-photo__op .op-wrap .item h3 img {
    height: 100%;
    width: auto;
  }
  .p-photo__op .op-wrap .item p {
    margin-top: 30px;
  }
  .p-photo__ct h2 {
    text-align: center;
  }
  .p-photo__flow {
    padding: 80px 0 120px;
  }
  .p-photo__flow ul {
    margin-top: 60px;
  }
  .p-photo__flow ul li {
    display: table;
    width: 100%;
    background-color: #F5F6F8;
    margin-bottom: 30px;
  }
  .p-photo__flow ul li:last-child {
    margin-bottom: 0;
  }
  .p-photo__flow ul li .num {
    display: table-cell;
    width: 60px;
    height: 60px;

    border: 1px solid transparent;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
    color: #fff;
  }
  .p-photo__flow ul li .txt {
    display: table-cell;
    vertical-align: middle;
    width: calc(100% - 120px);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px;
  }
  .p-photo__flow ul li .txt h3 {
    font-family: "Noto Sans CJK JP";
    font-weight: bold;
    font-size: 18px;
    line-height: 35px;
    text-align: left;
    color: #000;
    margin-bottom: 10px;
  }
  .p-photo__wk {
    padding: 60px 0;
    background: #f6fdff;
  }
  .p-photo__wk .title {
    display: block;
    width: 100%;
  }
  .p-photo__wk .title h2 {
    display: block;
    width: 100%;
  }
  .p-photo__wk .title p {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0;
    padding-top: 30px;
    display: block;
    font-family: "Noto Sans CJK JP";
    font-weight: normal;
    font-size: 14px;
    line-height: 35px;
    text-align: left;
    color: #000;
  }
  .p-photo__wk ul {
    margin: 57px auto 0;
  }
  .p-photo__wk ul li {
    float: left;
  }
  .p-photo__wk ul li:nth-child(2n) {
    float: right;
  }
  .p-photo__wk .rec-btn {
    margin: 30px auto 0;
  }
  .p-photo__wk .rec-btn a {
    width: 100%;
    height: 60px;
    line-height: 60px;
    margin: 40px auto 0;
    font-size: 16px;

  }
  .p-photo__merit {
    padding: 80px 0 120px;
  }
  .p-photo__merit .top {
    display: table;
    width: 100%;
  }
  .p-photo__merit .top .title {
    display: table-cell;
    width: calc(100% - 620px);
    vertical-align: middle;
  }
  .p-photo__merit .top .ph {
    display: table-cell;
    width: 620px;
    vertical-align: middle;
  }
  .p-photo__merit .merit-wrap {
    display: block;
    margin-top: 30px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .p-photo__merit .merit-wrap:before, .p-photo__merit .merit-wrap:after {
    content: none;
  }
  .p-photo__merit .merit-wrap .item {
    width: 100%;
  }
  .p-photo__merit .merit-wrap .item:nth-child(2) {
    padding-top: 30px;
  }
  .p-photo__merit .merit-wrap .item:nth-child(3) {
    padding-top: 30px;
  }
  .p-photo__merit .merit-wrap .item h3 {
    font-family: "Noto Sans CJK JP";
    font-weight: 500;
    font-size: 22px;
    line-height: 35px;
    text-align: left;
    padding: 50px 0 50px 50px;
    color: #404040;
    background: url("../img/rec-p/icon.png") no-repeat left top;
    margin-left: -50px;
    margin-top: -50px;
  }
  .p-photo__merit .merit-wrap .item p {
    font-family: "Noto Sans CJK JP";
    font-weight: normal;
    font-size: 18px;
    line-height: 35px;
    text-align: left;
    color: #000;
  }
  .p-photo__merit .question {
    display: block;
    margin-top: 60px;
    width: 100%;
    background: #f5f6f8;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .p-photo__merit .question .graph {
    display: block;
    width: 100%;
    text-align: center;
  }
  .p-photo__merit .question .graph img {
    display: inline-block;
  }
  .p-photo__merit .question .txt {
    display: block;
    width: 100%;
    vertical-align: middle;
    padding-left: 0;
    padding-top: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .p-photo__merit .question .txt .title {
    border: 1px solid #707070;
    font-family: "Noto Sans CJK JP";
    font-weight: bold;
    font-size: 16px;
    line-height: 1.4;
    background-color: #FFF;
    padding: 10px;
    color: #4d9edc;
    margin-bottom: 20px;
  }
  .p-photo__merit .question .txt .cap {
    font-family: "Noto Sans CJK JP";
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    text-align: left;
    color: #404040;
  }
  .p-photo__merit .question .txt .point {
    font-family: "Noto Sans CJK JP";
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    color: #404040;
    margin: 20px auto;
  }
  .p-photo__merit .question .txt .point:before {
    content: "";
    display: inline-block;
    width: 39px;
    height: 51px;
    position: relative;
    top: -10px;
    margin-right: 20px;
    vertical-align: middle;
    background: url(../img/rec-p/icon2.png) no-repeat center;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
  .p-photo__merit .question .txt .point span {
    font-size: 40px;
    color: #E093F7;
  }
  .c-wrap{
    width: auto!important;
  }


  .p-photo__intro{
    padding: 80px 0 60px;
  }

  .p-photo__intro p{
    margin:35px auto 0;
  }

  .p-photo__intro .box{
    padding: 78px 15px 15px;
    position: relative;
  }
  .p-photo__intro .box .tit{
    position: absolute;
    left: 0;
    right: 0;
    top: -35px;
    margin: auto;
    width: 300px;
  }

  .p-photo__intro .box ul li{
    width:100%;

    height: 104px;
    background: #fff;
    border: 1px solid #cecece;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    text-align: center;
    font-family: "Noto Sans CJK JP";
    font-weight: 500;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    color: #000;
    margin-top: 10px;

  }

  .p-photo__intro .box ul li:nth-child(n+4){
    margin-top: 10px;
  }

  .p-photo__intro{
    position: relative;
  }



  .p-photo__sample{
    padding: 40px 0 40px;
  }
  .p-photo__sample h3{
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    color: #000;
    margin-top: 55px;
    margin-bottom: 10px;
  }
  .p-photo__sample h3:before{
    content: "■";
    color: #73e1e9;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
    vertical-align: middle;
    position: relative;
    top: -2px;
  }
  .p-photo__sample .slick-slide {
    margin-left: 10px;
    margin-right: 10px;
  }
  .p-photo__sample .sampleslider img {
    width: auto;
    max-height: 200px;
    padding-left: 0;
    padding-right: 0;
  }
  .c-col3 ul li{
    width: 49%;
    margin-right: 2%;
  }
  .c-col3 ul li img{
    width: 100%;
    height: auto;
  }

  .c-col2 ul li{
    width: 100%;
    margin-right: 0;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  }
  .c-col2 ul li p{
    background-color: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .p-it{
    padding: 60px 0 0;
  }







}




#lightboxOverlay::before,
#lightboxOverlay::after,
#lightboxOverlay div::before,
#lightboxOverlay div::after,
#lightbox::before,
#lightbox::after,
#lightbox div::before,
#lightbox div::after {display: none;}